@font-face {
	font-family: 'proxima_novaregular';
	src: url('proximanova-regular-webfont.eot');
	src: url('proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-regular-webfont.woff2') format('woff2'), url('proximanova-regular-webfont.woff') format('woff'), url('proximanova-regular-webfont.ttf') format('truetype'), url('proximanova-regular-webfont.svg#proxima_novaregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
#pop1 h1 {
	font-size: 3rem;
	color: #fff;
	font-weight: 400;
}
#pop1 h3 {
	padding: 10px 15px 0;
	text-align: center;
	font-size: 1.3rem;
	line-height: 32px;
	color: #01245c;
}
#pop1 h4 {
	padding: 20px;
	text-align: center;
	font-size: 1.2rem;
	line-height: 22px;
	color: #01245c;
}
#pop1 p {
	padding: 12px;
	text-align: center;
	font-size: 1rem;
	line-height: 20px;
	color: #606060;
	border-bottom: 1px solid #606060;
	width: 95%;
	margin: 0px auto;
}
.simplePopup {
	display: none;
	position: fixed;
	/*	border: 6px solid #808080;*/
	box-shadow: 0px 0px 0px 8px rgba(10, 15, 113, 0.4);
	background: #fff;
	z-index: 3;
	/*	padding: 12px;*/
	width: 50%;
	min-width: 30%;
	text-align: center;
}
.simplePopupClose {
	float: right;
	cursor: pointer;
	margin-left: 10px;
	margin-bottom: 10px;
	color: #b2b2b2;
	font-weight: 400;
	width: 50px;
	height: 50px;
	font-size: 24px;
}
.simplePopupBackground {
	display: none;
	background: #000;
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
.adjust {
	padding-bottom: 30px;
}
.smiley {
	padding-top: 20px;
}
.heading {
	height: 100px;
	width: 102%;
	background-color: #01245c;
	color: #fff;
	text-align: center;
	padding: 31px;
	z-index: 1;
	margin-left: -1%;
	margin-top: -1.3%;
}

@media all and (max-width: 768px) {
.heading {
	height: 100px;
	width: 104%;
	background-color: #01245c;
	color: #fff;
	text-align: center;
	padding: 30px;
	z-index: 1;
	margin-left: -2%;
	margin-top: -2%;
}
.simplePopup {
	width: 40%;
	text-align: center;
}
}

@media all and (max-width: 320px) {
.heading {
	height: 72px;
}
.simplePopup {
	width: 80%;
	min-width: 80%;
	text-align: center;
}
#pop1 h1 {
	font-size: 2rem;
	color: #fff;
	font-weight: 400;
}
#pop1 h3 {
	padding: 10px 15px 0;
	text-align: center;
	font-size: 1rem;
	line-height: 26px;
	color: #01245c;
}
.centered.smiley img {
	width: 20%;
}
#pop1 h4 {
	padding: 20px;
	text-align: center;
	font-size: 0.9rem;
	line-height: 22px;
	color: #01245c;
}
.button--pill--whitestroke a {
	width: 50%;
}
}
